.pagination {}

.pagination .text {
	font-size: 12px;
	color: #666666;
}


.pagination .text a {
	font-size: 12px;
	color: #0033cc;
}







.btn.lazy-load-btn {
    padding: 9px 24px;
    background-color: #0cc;
    font-size: 14px;
    line-height: 20px;
    color: #000;
    border: none;
    border-radius: 0;
}

.btn.lazy-load-btn:hover {
	background: #14afaf !important;
	color: #000;
}
.btn.lazy-load-btn:focus {
    color: #000 !important;
    background-color: #14afaf !important;
    border-color: #14afaf !important;
    box-shadow: 0 0 0 0.2rem rgb(20 175 175 / 50%) !important;
}
.btn.lazy-load-btn:active {
    color: #000 !important;
    background-color: #14afaf !important;
    border-color: #14afaf !important;
}








@media (max-width: 1599px) {

    .catalog-section .row[data-entity="items-row"] {
        margin-right: -15px;
        margin-left: -15px;
    }
    
    .catalog-section .row[data-entity="items-row"] > *[class^="col-"] {
        padding-right: 15px;
        padding-left: 15px;
    }

}
@media (max-width: 1399px) {

    .catalog-section .row[data-entity="items-row"] {
        margin-right: -10px;
        margin-left: -10px;
    }
    
    .catalog-section .row[data-entity="items-row"] > *[class^="col-"] {
        padding-right: 10px;
        padding-left: 10px;
    }

}
@media (max-width: 1199px) {



}
@media (max-width: 991px) {



}
@media (max-width: 767px) {



}
@media (max-width: 575px) {



}